@charset "utf-8";
body {
   font-family: serif;
   color: #000000;
   background-color: #e9ddcc;
}

h1, h2, h3, h4, h5, h6, th { 
   font-family: sans-serif;
}
a:link {
       color: #000099;
}
a:visited {
	  color:#660099;
}
a:hover {
	color:#0000FF;
	text-decoration: none;
}
a:active {
	 color: #996699;
}		 		
